Subject: dip gives me :hostname lookup failure. Why?!?!?!?

From: [email-masked] (Marlon Daniels)
Date: 15 Feb 1995 20:31:20 GMT

Hi. I'm running 1.1.59 and am having problems with dip.When I try to execute my login script or even run dip interactively, I get the following
message:

mothership:hostname lookup failed.

or something like that.My machines name is mothership and has no other network
devices.I am confused, because it worked earlier and I don't know why dip
would be trying to lookup a hostname.Does this have anything to do with my
rc.inet1 file or my /etc/HOSTNAME or something?Please help!!I need to get my
homework done!!!!Thanks in advance.

Marlon